commit 6fd1f3eb6712aae538526e649954238e62694f8f
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Feb 21 00:19:33 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index efb19b9646b..1591c466619 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250220
+20250221
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index 28fb20bc5cc..e25ba6a86c0 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,8 @@
+2025-02-20  Dimitry Andric  <dimitry@andric.com>
+
+	PR target/118685
+	* config.host (*-*-freebsd*): Add crtbeginT.o to extra_parts.
+
 2024-06-20  Release Manager
 
 	* GCC 12.4.0 released.

